Subject: [GIT PULL 6/6] dra7 sdhci dts changes for v4.17

From: [email-masked] (Tony Lindgren)
Date: Wed, 7 Mar 2018 07:04:08 -0800

* Arnd Bergmann <[email-masked]> [180307 14:41]:
> On Mon, Mar 5, 2018 at 7:11 PM, Tony Lindgren <[email-masked]> wrote:
> > From: "Tony Lindgren" <[email-masked]>
> >
> > The following changes since commit 5bfd9c8e7bfcba36bfbe24e967bf42de83c7f56c:
> >
> >   ARM: omap2plus_defconfig: Enable CONFIG_MMC_SDHCI_OMAP (2018-02-28 14:24:57 -0800)
> >
> > are available in the Git repository at:
> >
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap omap-for-v4.17/dt-sdhci
> >
> > for you to fetch changes up to 18aa0f4bca701cb078a6d58a3ed804aa6a4690c7:
> 
> I suspect you created a signed tag but forgot to upload it, can you check?
> 
> I did not pull this yet, but will do so once I get an update.

Oops, sorry about that. Yes I signed a tag for it, but then
probably got interrupted and forgot to push it and update my
list of branches :)

The signed tag to use is omap-for-v4.17/dt-sdhci-signed, just
pushed it so it might take few minutes to propagate.

Regards,

Tony